BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/index.php)
-   BES Admin Corner (http://www.blackberryforums.com/forumdisplay.php?f=21)
-   -   BES 4.1 for GroupWise ETA on SP4? (http://www.blackberryforums.com/showthread.php?t=120583)

hcheun 03-03-2008 06:01 PM

BES 4.1 for GroupWise ETA on SP4?
 
I just want to know when 4.1.4 will be coming out! We're eager here to test it! I know SP5 for Exchange/Domino are supposedly going to be released on March 11, but with all the delays, now I'm not sure when to expect it!

Anyone have some sort of scoop or details on when they expect SP4 for GroupWise to come out?


Thanks

Malkier 03-03-2008 06:15 PM

Its available to the public as of 03/03/08

Didn't actually know groupwise had been left out on that one for so long

hcheun 03-03-2008 06:39 PM

Quote:

Originally Posted by Malkier (Post 858353)
Its available to the public as of 03/03/08

Didn't actually know groupwise had been left out on that one for so long

Malkier

Funniest thing, i checked this morning, and it wasn't posted, they must of just posted it not too long ago in the afternoon!

AWESOME.. now if they could of only TOLD US IT WAS OUT! haha.... Now it's time to go cry tears of joy and test this thing out!

Malkier 03-03-2008 06:43 PM

Goodluck, hope it goes well for you.

jaltig 03-16-2008 07:20 PM

Hunter,

Ironically I was in the same boat. I sent a rather nasty email to RIM tech support on the 3rd and an hour later they released it. I have already installed and am testing some of the 4.1 issues we had before to see what it fixes.

So far I am Very pleased with the contact sync fixes. This was our biggest issue and it seems to have been fixed.

jim

blueshockeynut 03-17-2008 07:22 AM

Jim,

Let us know how the calender fixes go as well, getting ready to do the update here and if it fixes the address book issues, that is a big plus.

B

airunz 03-17-2008 07:51 AM

Upgraded to 4.1.4 on Friday 3/14. Most importantly it seems stable - no issues over the weekend. It was also nice to load the GW 7.0.2 client on the BES. The addressbook sync problems seem to be resolved. What calender issues where you having?

blueshockeynut 03-17-2008 09:01 AM

The calender issues we have been seeing seem to be more of a MSDE issue on the test box then anything else, we are going to be putting SQL on there to see if that fixes the issue, what full version of 7.0.2 are you running? I.E. build version? Thanks.

B

airunz 03-17-2008 09:30 AM

Yeah - SQL is the way to go.

GroupWise client I have loaded on BES is 7.0.2HP Build 562.

With that being said, Novell released a "GroupWise Windows Client API Security Vulnerability report" TID 3263374. Novell is recommending upgrading to GW 7 SP3 ASAP. Not sure how the sp3 client will work on BES sp4.

blueshockeynut 03-17-2008 10:40 AM

That is why I was wondering what build you are running as we have already upgraded to GW 7 SP3 sometime ago, we even put beta code on the system because of this issue. The other thing that SP3 helped fix was the fact that we are running not only BES but a Nokia Intellisync OTA system as well, which was causing problems with both trying to get the info to the devices. Now it works like a champ. Will have to get that loaded up on teh test server today. Thanks.

hcheun 04-02-2008 02:47 PM

I was wondering, for those who are still sticking with API mode than soap, can we still upgrade to client 7.0.2/3? or do we still stick with client 6.5.7??

Thanks

jakes_xtreme 04-04-2008 08:04 AM

Quote:

Originally Posted by hcheun (Post 881295)
I was wondering, for those who are still sticking with API mode than soap, can we still upgrade to client 7.0.2/3? or do we still stick with client 6.5.7??

Thanks

Yes you can. I upgraded yesterday to 4.1.4 using the 7.0.3 client and left it in API mode.

I went from 4.1.2 to SP4, the upgrade went smooth and we're very happy with the improvements. Especially the start up times.

Jake

airunz 04-04-2008 09:57 AM

The big question is RIM supporting the 7.0.3 client on the BES?

dfgbes 04-04-2008 12:03 PM

Quote:

Originally Posted by airunz (Post 883578)
The big question is RIM supporting the 7.0.3 client on the BES?

Yes, RIM will support 7.0.3 client. This is a direct quote from RIM support:

If the backend GroupWise Servers have PO Agents 7.0.2 HP or later running, then you will be able to run the 7.0.3 GroupWise client on the BlackBerry Enterprise Server. If you have the Read Me for the 7.0.3 GW client, Novell does recommend using Service Pack 3 for GroupWise 7.0 on server and client. Research In Motion will support the 7.0.3 GroupWise client on the BES if the Novell pre-requisites are met. If you have any further questions, please don't hesitate in contacting us.


All times are GMT -5. The time now is 01:24 AM.

Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2021, vBulletin Solutions Inc.